{
	"introductionFlag":1,
	"viewFlag":0,
	"expressFlag":0,
	"expressMoney":1,
	"batchVisible":1,
	"wedHgiht":"410",
	"upload":true,
	"payEnable":true,
	"quote":true,
	"wedWx":"http://192.168.1.24:11993/1000/productImage/97bb344d3f2740d79a1c861bdf486a3e.jpg",
	"wedQqUrl":"https://wpa1.qq.com/Dsu3Mdwi?_type=wpa&qidian=true",
	"wxAppUrl":"http://192.168.1.17:8060/appDetail",
	"wedLogo":"http://192.168.1.30:11993/1000/webImage/3fbfe3e6718549feb8e0ad827d0129b7.png",
	"wxLogo":"http://192.168.1.24:11993/1000/webImage/1f35466308e246969bc77f5255e26924.png",
	"icoLogo":"",
	"wedLogin":"http://192.168.1.24:11993/1000/productImage/f914637c9c0440a5a61fddf79079dd68.png",
	"linkName":"唐先生",
	"shortName":"印界",
	"linkPhone":"18538265157",
	"linkAddress":"河南省郑州市高新技术产业开发区科学大道53号4号楼13层185号",
	"wedFiling":"Copyright © 2012 - 2024 郑州印界智程信息技术有限公司",
	"wedQQ":"343942825",
	"themeColor":"#FF2727",
	"companyName":"郑州印界智程信息技术有限公司",
	"id":""
}